Subject: EtherB with 80C04.AE

From: [email-masked] (Tom Lawton)
Date: Fri, 16 Oct 1998 13:16:07 +0100

Hi,

 I have a StrongARM Risc PC with an EtherB card using the 80C04.AE. Is there
any news on when a driver might be available to use it and do a ftp install?

 Thanks
 
 Tom

-- 

... "Don't go around saying the world owes you a living.  The world owes you
nothing.  It was here first" - Mark Twain
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]